/* Default style sheet
 * language: CSS2
 * Author: Richard P. Grant
 * Date created: 11 Feb 2000
 * Last modified: 17 July 2000 
 */

body	{
	width: auto;
	height: auto;
	font-size: 100%;
	line-height: 133%;
	margin: 8px;
        /* background flush with initial containing block edge */
	background-position: -8px -8px; 
	word-spacing: normal;
	letter-spacing: normal;
	text-transform: none;
	text-align: left;
	text-indent: 0;
	white-space: normal;
	background: white;
	color: black;
}

a:link { color: blue }
a:visited { color: red }
a:active { color: fuchsia }

h1	{
	font-size: 200%;
	margin: .67em 0 0.5em;
	text-align: center;
}

h2	{
	font-size: 150%;
	margin: .83em 0 0.5em;
	text-align: center;
}

h3	{
	font-size: 117%;
	margin: 1em 0 0.83em; 
}

	.centre	{
	text-align: center;
}

h4, p, blockquote, dl, dir, menu	{ 
	margin: 0.83em 0 0.5em; 
}

h4.right	{
	text-align: right;
}

h4.subh4	{
	margin: 0.5em;
	text-indent: 40px;
	line-height: 1em;
}

h5	{
	font-size: 90%;
	margin: 0.83em 0 0.5em; 
}

h6	{
	font-size: .67em;
	margin: 1.66em 0 0.83em; 
}

h1, h2, h3, h4, h5, h6, b, strong	{ 
	font-weight: bolder;
}

strong.vartype	{
	color: red;
}

blockquote	{ 
	margin-left: 40px;
	margin-right: 40px;
}

p.centre	{
	text-align: center;
}

p.text	{
	color: black;
	width: 80%;
	text-align: left;
	margin-left: 80px;
	margin-right: 60px;
	font-size: 100%;
	font-family: Georgia, Palatino, "Century Schoolbook", Times, serif;
	line-height: 133%;
	background: transparent;
}

p.quote	{
	margin-left: 100px;
	font-size: 97%;
	font-family: Georgia, Palatino, "Century Schoolbook", Times, serif;
	line-height: 117%;
}

i, cite, em, var, address	{ 
	font-style: italic;
}

pre, tt, code, kbd, samp	{ 
	font-family: monospace;
	font-size: 97%;
}

pre	{
	white-space: pre;
}

code	{
	color: maroon;
}

big	{ 
	font-size: 117%;
}
	
small, sub, sup	{
	font-size: 90%;
}

span.lin	{
	color: green;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 87%;
}
	.page	{
	color: #660066;
	font-family: sans-serif;
	font-weight: bold;
	font-size: 67%;
}

sub	{
	vertical-align: sub;
}

sup	{
	vertical-align: super;
}

s, strike, del	{
	text-decoration: line-through;
}

hr	{
	border: 1px inset;
}


hr.divide	{
	border: 0;
/*	align: center;	*/
}




dir, menu, dd	{
	margin-left: 40px; 
}

u, ins	{
	text-decoration: underline;
}


UL.toc, OL.toc {list-style: decimal}
DIV.toc UL UL, DIV.toc OL OL {margin-left: 0}
DIV.toc UL UL UL, DIV.toc OL OL OL {margin-left: 1em}
DIV.toc UL UL UL UL, DIV.toc OL OL OL OL {margin-left: 0}
LI.tocline1 {margin-top: 1em; font-weight: bold}
LI.tocline2 {font-weight: normal}
LI.tocline4 {font-style: italic}

ol.notes	{
	list-style-type: lower-roman;
	list-style-position: inside;
}

ul.notes	{
	list-style-type: circle;
	list-style-position: inside;
	width: 80%;
}


th	{
	font-weight: bolder;
	text-align: center;
	font-size: 117%;
}

th.third	{
	text-align: center;
	width: 33%;
}

td	{
	vertical-align: top;
}

td.pics	{
	text-align: center;
	width: auto;
}

td.title	{
	text-align: center;
	font-size: 117%;
}

th.quarter	{
	text-align: center;
	width:25%;
}

td.tdthird	{
	text-align: left;
	width: 33%;
}

td.tdquarter	{
	text-align: left;
	width: 25%;
}

td.left	{
	text-align: left;
	width: 100px;
}


td.main	{
	text-align: center;
}


caption	{
	text-align: center;
}

div	{
	display: block;
}

div.noCSS	{
	display: none;
}

div.alphlist	{
	line-height: 1em;
	text-align: center;
	width: 60%;
	border: thin solid fuchsia;
}


div.centre	{
	text-align: center;
	color: black;
}

div.intable	{
	margin-left: 60px;
	margin-right: 60px;
}

div.code code	{ 
	line-height: 1em;
	margin: 0.5em;
	margin-left: 40px;
	border: thin solid yellow;
	width: auto;
	padding: 0.3em;
}

kbd.apinput	{
	color: navy;
}

tt.apoutput {
	color:maroon;
}

div.disclaim	{
	align: center;
	width: auto;
	color: black;
	text-align: center;
	font-size: .9em;
	padding: 0.5em;
	margin: 0.3em;
	margin-top: 40px;
	border: thin solid red;
}

div.subproc	{
	line-height: 1em;
	margin: 0.5em;
	margin-left: 40px;
	width: 80%;
	padding: 0.3em;
	border: thin solid silver;
}

div.navbar	{
	align: center;
	width: auto;
	color: black;
	text-align: center;
	font-size: 90%;
	border: 0;
	margin: 0;
	padding: 0.5em;
	background: silver;
}

div.alright	{
	text-align: right;
	font-size: 90%;
}

div.notes	{
	align: center;
	color: black;
	background: white;
	line-height: 1em;
	width: 80%;
}


/* initialization */
div.unitinit	{
	color: black;
	width: auto;
	text-align: left;
	font-size: 1em;
	line-height: 1em;
	background: white;
}

/* introductory blurb */
div.intro	{
	color: black;
	width: 80%;
	text-align: left;
	margin-left: 80px;
	margin-right: 80px;
	font-size: 100%;
	line-height: 100%;
	background: transparent;
}

div.intro a:link	{
	color: #0CF;
}
div.intro a:visited	{
	color: #3C0;
}
div.intro a:active	{
	color: green;
}

div.intro span.valvename	{
	color: #969;
	font-style: italic;
}

div.main	{
	color: black;
	width: auto;
	text-align: left;
	margin-left: 20px;
	margin-right: 20px;
	font-size: 100%;
	line-height: 1em;
	background: white;
	margin-left: 0;
}

/* little bit along the bottom of the page */
div.versno	{
	width: auto;
	text-align: center;
	align: center;
	line-height: 1em;
	color: silver;
}

table.gbg	{
	background: #CF9;
}

table.toc	{
	background: silver;
}
table.toc a:visited	{
	color: #FF9;
}

/* proposed default for HTML 4.0's new ABBR/ACRONYM elements */

abbr, acronym {
	font-variant: small-caps;
	letter-spacing: 0.1em; 
}

/*There are no turtles anywhere*/
